﻿/* Default Layout */
html {
    scroll-behavior: smooth;
}
.img-logo {
    width: 40px;
    height: 40px;
}

header {
    background-color: rgba(51, 55, 74, 0.5);
}
.navbar-dark .navbar-nav .nav-link.active {
    color: #ffb400;
    border-bottom: 2px solid #ffb400;
}

.toast {
    background-color: rgb(255 200 0 / 85%) !important;
    opacity: 1 !important;
    position: absolute;
    font-weight: bold;
    bottom: 140px;
    right: 31%;
}
.body {
    display:flex;
    border: 0;
    margin: 0;
    padding: 0;
    font-size: 15px;
    color: #6A6A6A;
    background: #fff;
    background-image: url(../../Images/pattern.jpg);
}
@-webkit-keyframes uptodown{
    from{
        bottom:5px;
    }
    to {
        bottom:-5px;
    }
}
.form {
    background-color: rgba(19,27,49,0.5);
    padding: 0;
    margin: 0;
}
.h1-abouteus {
    text-align: center;
    padding-top: 110px;
    color: #fff;
    font-size: 36px;
}

#abouteus-pg {
    width: 100%;
    padding-top: 0px;
    text-align: center;
}
.Des {
    width: 100%;
    margin: 0 auto;
    background-color: rgba(75,79,90,0.7);
    text-align: center;
    float: left;
    padding: 10px 0;
    margin: 10px auto;
}
.btns {
    display: inline-block;
    width: 50px;
    height: 50px;
    background: #f1f1f1;
    margin: 10px;
    border-radius: 150%;
    box-shadow: 0 0px 25px -5px #000000;
    color: #3498db;
    overflow: hidden;
    position: relative;
}

    .btns::before {
        content: "";
        position: absolute;
        width: 120%;
        height: 120%;
        background: #3498db;
        transform: rotate( 45deg );
        left: -110%;
        top: 90%;
    }

    .btns i {
        line-height: 50px;
        font-size: 26px;
        transition: 0.2s linear;
    }

#back-to-top.affix {
    bottom: 60px;
}

#back-to-top {
    right: 40px;
    top: auto;
    z-index: 10;
    visibility:hidden;
    -webkit-backface-visibility: hidden;
}
.show {
    visibility: visible !important;
}
.position-fixed {
    position: fixed !important;
}

#back-to-top .btn.btn-primary:hover {
    color: #fff;
    opacity: 1;
    background: #4bcaff;
}

#back-to-top .btn.btn-primary {
    border-radius: 100%;
    padding: 0;
    font-size: 18px;
    width: 36px;
    height: 36px;
    background: rgba(0, 0, 0, 0.3);
    border: 2px solid transparent;
    color: #fff;
    opacity: .5;
}

.top-header {
    position:fixed !important;
    top:-50px !important;
    background:#292929 !important;
    animation-delay:.5s !important;
}
/* End Default Layout */

/* Start Home Style*/
.home-sec {
    height: 780px;
}

.home-sec-div {
    background-color: rgb(0,48,92) !important;
    height: 780px;
}

.pic-bak-landing {
    opacity: 0.4;
    height: 100%;
}

.sec-home-container {
    height: 780px;
}

.home-container img {
    border: 5px solid;
    width: 350px;
    height: 350px;
    margin-bottom: 25px;
}

.landing-h3 {
    color: #b3daff;
    width: 70%;
    margin: 0 auto;
    -moz-animation-delay: .5s;
    animation-delay: .5s
}

.landing-h2 {
    -moz-animation-delay: .5s;
    animation-delay: .5s;
    width: 100%;
    color: aliceblue;
    text-shadow: rgba(255,255,255,1) 0 0 5px;
    -webkit-text-shadow: rgba(255,255,255,1) 0 0 5px;
    -moz-text-shadow: rgba(255,255,255,1) 0 0 5px;
    font-size: 52px;
    line-height: 60px;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
    from {
        text-shadow: 0 0 10px #b38eff, 0 0 15px #b38eff, 0 0 20px #d10000, 0 0 25px #d10000, 0 0 30px #d10000, 0 0 35px #d10000, 0 0 40px #d10000;
    }

    to {
        text-shadow: 0 0 20px #b38eff, 0 0 25px #fd3232, 0 0 30px #fd3232, 0 0 35px #fd3232, 0 0 40px #fd3232, 0 0 45px #fd3232, 0 0 50px #fd3232;
    }
}
.slider.btn {
    padding: 10px 35px;
    margin-top: 40px;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
}

    .slider.btn.solid {
        margin-left: 15px;
    }
.btn.btn-primary {
    color: #323232;
    border-radius: 50px;
    padding: 10px 30px;
    background: none;
    font-size: 14px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}

    .btn.btn-primary:hover {
        color: #fff;
        background-color: black;
        border: none;
        transition: all 0.3s ease 0s;
    }

    .btn.btn-primary.white {
        border: 2px solid #fff;
        color: #fff;
    }
        .btn.btn-primary.white:hover {
            background: #000;
        }
        .btn.btn-primary.white:hover {
            border: 2px solid transparent;
        }
.overlay {
    opacity: 0.5;
    position: absolute;
    z-index: 1;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-image: url(../../Images/overaly.png);
}
    /* End Home Style*/

/* Start Services Style*/
.carousel-inner,.carousel-img{
    height:768px;
}
.carousel-caption > h2 {
    font-size: 48px !important;
    text-transform: uppercase !important;
    color: #fff !important;
    padding-top: 0px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
    /*height: 50px !important;*/
}
.carousel-caption > h3 {
    font-size: 18px !important;
    margin-top: 10px !important;
    color: #fff !important;
    text-align: justify !important;
    padding: 0 20px !important;
    height: 220px !important;
    line-height:25px;
}
.carousel-caption {
    bottom:50px !important;
}
    /* End Services Style*/
    /*Start Aboute Us Style*/
    .parallax {
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-attachment: fixed !important;
    padding: 110px 0 0 0;
    color: #fff;
    position: relative;
    min-height: 650px;
}
.parallax-overlay {
    opacity: 0.5;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../../Images/overaly.png);
}
.parallax2 {
    background: url(../../Images/about-us.jpg) no-repeat;
}
.testimonial-slide .testimonial-text {
    text-align: justify;
    font-size: 16px;
    line-height: 24px;
    max-width: 800px;
    padding-top: 30px;
    display: inline-block;
    position: relative;
    color: #fff;
}
.testimonial-text > p:before, .testimonial-text > p:after {
    font-family: 'Font Awesome 5 Free';
    content: '\f10d';
    padding-right: 10px;
    color: #4bcaff;
    font-weight:900;
}
    .testimonial-text > p:after {
        content: '\f10e';
        padding:0 0 0 10px;
    }
/*End Aboute Us Style*/

/*Start Portfolio Style*/
.pfsection {
    width: 100%;
    padding: 0;
}
.divsec {
    background-color: #33373a;
    width: 100%;
    height: 100%;
    margin: 0;
    top: 0;
    bottom: 0;
}
.pf-h2 {
    margin-bottom: 0;
    text-align: center;
    padding-top: 110px;
    color: #fff;
}
.swiper-slide {
    width:300px;
}
.swiper-slide > .imgBx {
    width: 100%;
    height: 300px;
    overflow: hidden;
}
.swiper-slide > .imgBx > img{
    width:100%;
    height:100%;
}
.swiper-slide > .details{
    background:#fff;
    box-sizing:border-box;
    padding:20px;
}
.swiper-slide > .details > h3{
    font-size:20px;
    margin:0;
    padding:0;
    text-align:center;
    line-height:40px;
}
/*End Portfolio Style*/

/*Start Contactus Style*/
.sec-Contac {
    background-color: #fff;
    width: 100%;
    min-height: 700px;
}
.cu-tit {
    margin-bottom: 0px;
    text-align: center;

}
.ul-abutus {
    list-style-type: none;
    color: #000000;
    margin-left: 0px;
}
.li-abutus {
    font-weight: bold;
    margin: 0 0 10px 0;
}
.map-responsive {
    position: relative;
    overflow: hidden;
    min-height: 400px;
    
}
.map-responsive > iframe {
        position: absolute;
        width: 97% !important;
        height: 100% !important;
}

.border-right {
    border-right:2px solid #ffb400 !important;
}

.cu-worktime-div2-p {
    color: #00a8de !important;
    margin-left: 5px !important;
}

.cu-worktime-div2-li {
    border: 1px solid #00a8de;
    padding: 0 5px 0;
}

.isotope-nav ul {
    list-style: none;
    margin: 0;
}
    .isotope-nav ul li {
        margin-right: 10px;
        margin-top: 20px;
    }
/*End Contactus Style*/

/*Start Aboute Us Pages*/
.img-cont-aboute{
    height:300px!important;
}
.serv-container {
    width: 32% !important;
    height: 500px;
    margin-bottom: 40px !important;
}
.img-serv {
    height: 200px !important;
    margin: 10px 0;
}
.serv-description{
    height:200px;
    overflow:hidden;
    margin-bottom:35px;
}
.serv-description-open{
    height:auto !important;
    animation-duration:5s;
}
.serv-description-b {
    line-height: 25px;
    display: block;
    position: absolute;
    text-align: center;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    background-color: #343a40;
    color: white;
    bottom: -23px;
    left: 45%;
    margin-bottom: 10px;
}
.serv-description-b:before{
    position:absolute;
    animation: uptodown 1s infinite;
    right:30%;
}
.serv-description-b2{
    transform:rotate(180deg);
}
    .serv-description-b:hover {
        cursor: pointer;
        box-shadow:0px 0px 3px black;
    }
    /*End Aboute Us Pages*/

/*Start Portfolio Pages*/

/*End Portfolio Pages*/

    /*------------------------------------------------------------------- Start Responsive Style*/
    @media only screen and (max-width: 600px) {
        .carousel-caption > h3 {
        visibility: hidden;
        height:110px !important;
    }
    .carousel-inner, .carousel-img {
        height: 568px;
    }
    .border-right{
        border-right:0 !important;
    }
        .serv-container {
            width:90% !important;
        }
}